<?xml version="1.0" encoding="utf-8"?>  
<data>        
  <item>
    <id>animations.roll down</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Animations</type>
    <sortid>100/1004</sortid>
    <title>Shift Down</title> 
    <thumb>Roll Down.jpg</thumb> 
    <animation>Roll Down.mp4</animation> 
    <property> 
      <motionname>Roll Down</motionname> 
      <durtion>2000000</durtion> 
      <acceleration>0</acceleration>
      <bdurtionend>0</bdurtionend>
      <startTime>0</startTime>
      <bloop>0</bloop>
      <loopcount>1</loopcount>
      <params/> 
    </property>  
  </item> 
</data>